API Reference - GET /codelist/whomayapply
Page content
The WhoMayApply endpoint returns a list of WhoMayApply values and the corresponding codes.
Resource
GET /api/codelist/whomayapply
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "15509",
"Value": "Agency Employees Only",
"LastModified": "2010-07-13T10:13:29.86",
"IsDisabled": "No"
}],
"id": "WhoMayApply"
}],
"DateGenerated": "2017-09-20T21:03:32.4643725-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | WhoMayApply code |
| Value | String | WhoMayApply value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the WhoMayApply code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government